
Sistema Integrado de Radar - Task #1127

Milestone # 1067 (Closed): Modulo web del Jars

Agregar funcion "Get Log" para obtener Log.txt del Jars Acquisition System

09/06/2017 09:39 PM - Fiorella Quino

Status: Closed Start date: 09/25/2017

Priority: Normal Due date: 10/19/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

El SIR debe presentar la función "Get Log" dentro del Jars Configuration.

El API JARS SERVER debe enviar el archivo Log.txt y enviarlo al SIR.

Associated revisions

Revision 386 - 09/13/2017 01:44 PM - Fiorella Quino

Task #1127: Get Log function has been implemented

History

#1 - 09/06/2017 09:39 PM - Fiorella Quino

- Assignee set to Fiorella Quino

- Target version set to Versión 2.0

#2 - 09/06/2017 09:39 PM - Fiorella Quino

- Parent task set to #1067

#3 - 09/12/2017 08:18 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 80

#4 - 09/13/2017 01:44 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

#5 - 01/09/2018 02:56 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
